<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="stk_stuecklistemitpreis" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" uuid="12ac1487-16bf-4fc9-bcd4-ee0be5bd48db">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="2.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="P_STUECKLISTE" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
		<defaultValueExpression><![CDATA["Report Information"]]></defaultValueExpression>
	</parameter>
	<parameter name="P_KOMMENTAR" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="P_WAEHRUNG" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="P_PREIS" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="P_STUECKLISTEBEZEICHNUNG" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="DATENSUBREPORT" class="java.lang.Object" isForPrompting="false"/>
	<parameter name="P_URSPRUNGSLAND" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANLEGEN" class="java.sql.Timestamp" isForPrompting="false"/>
	<parameter name="P_AENDERN" class="java.sql.Timestamp" isForPrompting="false"/>
	<parameter name="P_STUECKLISTEKURZBEZEICHNUNG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ERFASSUNGSFAKTOR" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_STUECKLISTEZUSATZBEZEICHNUNG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_STUECKLISTEZUSATZBEZEICHNUNG2" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KUNDE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_LOGO_SUBREPORT" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Logo im Subreport]]></parameterDescription>
	</parameter>
	<parameter name="P_FREIGABE_ZEITPUNKT" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_FREIGABE_PERSON" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_AENDERN_POSITION" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_AENDERN_ARBEITSPLAN" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<parameter name="P_SQLEXEC" class="com.lp.server.util.ReportSqlExecutor">
		<parameterDescription><![CDATA[Ausführung von SQL Befehlen über die ReportConnectionUrl]]></parameterDescription>
	</parameter>
	<parameter name="P_FREMDFERTIGUNG_AUFLOESEN" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_STUECKLISTE_BEWILLIGUNGSPFLICHTIG" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_STUECKLISTE_MELDEPFLICHTIG" class="java.lang.Boolean" isForPrompting="false"/>
	<field name="Artikel" class="java.lang.String"/>
	<field name="Wert" class="java.math.BigDecimal"/>
	<field name="Preis" class="java.math.BigDecimal"/>
	<field name="Zieleinheit" class="java.lang.String"/>
	<field name="Zielmenge" class="java.math.BigDecimal"/>
	<field name="Artikelbezeichnung" class="java.lang.String"/>
	<field name="F_IMAGE" class="java.lang.Object"/>
	<field name="Kurzbezeichnung" class="java.lang.String"/>
	<field name="Rasterliegend" class="java.lang.Float"/>
	<field name="Rasterstehend" class="java.lang.Float"/>
	<field name="Hochsetzen" class="java.lang.String"/>
	<field name="Hochstellen" class="java.lang.String"/>
	<field name="Hersteller" class="java.lang.String"/>
	<field name="Artikelzusatzbezeichnung" class="java.lang.String"/>
	<field name="Kommentar" class="java.lang.String">
		<fieldDescription><![CDATA[Artikelkommentar]]></fieldDescription>
	</field>
	<field name="Herstellername" class="java.lang.String">
		<fieldDescription><![CDATA[Hersteller des Artikels
ganzer Name aus Partner formatiert]]></fieldDescription>
	</field>
	<field name="Referenznummer" class="java.lang.String"/>
	<field name="Index" class="java.lang.String"/>
	<field name="Revision" class="java.lang.String"/>
	<field name="Warenverkehrsnummer" class="java.lang.String"/>
	<field name="Ursprungsland" class="java.lang.String"/>
	<field name="UrsprungslandLkz" class="java.lang.String"/>
	<field name="UrsprungslandName" class="java.lang.String"/>
	<field name="Ersatzartikel" class="java.lang.String"/>
	<field name="Ersatzartikelbezeichnung" class="java.lang.String"/>
	<field name="Artikelgewicht" class="java.lang.Double"/>
	<field name="Artikelzusatzbezeichnung2" class="java.lang.String"/>
	<field name="Ersatzartikelzusatzbezeichnung" class="java.lang.String"/>
	<field name="Ersatzartikelzusatzbezeichnung2" class="java.lang.String"/>
	<field name="Kundenpreis" class="java.math.BigDecimal"/>
	<field name="Lfdnummer" class="java.lang.Integer"/>
	<field name="Position" class="java.lang.String"/>
	<field name="AufBelegMitdrucken" class="java.lang.Boolean"/>
	<field name="KalkPreis" class="java.math.BigDecimal"/>
	<field name="KommentarPosition" class="java.lang.String"/>
	<field name="Materialzuschlag" class="java.math.BigDecimal"/>
	<field name="ErsatzartikelHerstellernummer" class="java.lang.String"/>
	<field name="ErsatzartikelHerstellerbezeichnung" class="java.lang.String"/>
	<field name="ArtikelHerstellernummer" class="java.lang.String"/>
	<field name="ArtikelHerstellerbezeichnung" class="java.lang.String"/>
	<field name="FreigabeZeitpunkt" class="java.util.Date"/>
	<field name="FreigabePerson" class="java.lang.String"/>
	<field name="Kundenartikelnummer" class="java.lang.String"/>
	<field name="Kundenartikelbezeichnung" class="java.lang.String"/>
	<field name="SubreportArtikelkommentar" class="java.lang.Object"/>
	<field name="Fremdfertigung" class="java.lang.Boolean"/>
	<field name="ArtikelFreigabeZeitpunkt" class="java.util.Date"/>
	<field name="ArtikelFreigabePerson" class="java.lang.String"/>
	<field name="Meldepflichtig" class="java.lang.Boolean"/>
	<field name="Bewilligungspflichtig" class="java.lang.Boolean"/>
	<field name="ArtikelMaterial" class="java.lang.String"/>
	<field name="PreisLetzteWEP" class="java.math.BigDecimal"/>
	<field name="Initialkosten" class="java.lang.Boolean"/>
	<variable name="V_SUMMEWERT" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{Wert}]]></variableExpression>
		<initialValueExpression><![CDATA[new BigDecimal(0)]]></initialValueExpression>
	</variable>
	<variable name="V_KUNDEWERT" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{Kundenpreis}.multiply($F{Zielmenge})]]></variableExpression>
	</variable>
	<variable name="EU_Land" class="java.lang.String">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"SELECT C_LKZ FROM LP_LAND WHERE not T_EUMITGLIED_VON is null and T_EUMITGLIED_BIS is null and C_LKZ='"+$F{UrsprungslandLkz}+"';"
)]]></variableExpression>
	</variable>
	<variable name="Ursprungswert_Inland" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{UrsprungslandLkz}.compareTo($P{P_MANDANT_OBJ}.getLkz()) == 0 ?
$F{Wert} :
BigDecimal.ZERO]]></variableExpression>
	</variable>
	<variable name="Ursprungswert_EU" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$V{EU_Land} != null ?
$F{Wert} :
BigDecimal.ZERO]]></variableExpression>
	</variable>
	<variable name="V_SUMMEWERT_Initialkosten" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{Initialkosten} ?
$F{Wert} : BigDecimal.ZERO]]></variableExpression>
		<initialValueExpression><![CDATA[new BigDecimal(0)]]></initialValueExpression>
	</variable>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="88" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="REPORT_INFORMATION" mode="Transparent" x="0" y="0" width="535" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="660e0af7-d728-4ff9-8522-719f66cb4d35"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="406" y="0" width="105" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="912bb941-236f-4341-840b-1f2d240056c3"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="510" y="0" width="25" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="62e982c1-380b-4e5b-ae6b-9ad394770993"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Stückliste" mode="Opaque" x="0" y="11" width="100" height="23" forecolor="#000000" backcolor="#FFFFFF" uuid="3db9f4b6-a4d1-431a-8a03-b40c2f1c6b60"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="18" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Stückliste]]></text>
			</staticText>
			<staticText>
				<reportElement key="Stkl Nr.:" mode="Opaque" x="111" y="22" width="33" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="142d9b9f-486a-4524-850e-167c5d8fdaec"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Stkl Nr.:]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="STUECKLISTE" mode="Opaque" x="144" y="22" width="100" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="4c3d86af-890b-4afd-bddd-30979e4e9059"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_STUECKLISTE}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="STUECKLISTEBEZEICHNUNG" mode="Opaque" x="244" y="22" width="197" height="12" isPrintWhenDetailOverflows="true" forecolor="#000000" backcolor="#FFFFFF" uuid="74fdd0c3-b5f2-4c26-a0e3-69baaa281d88"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_STUECKLISTEBEZEICHNUNG}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement positionType="Float" x="0" y="34" width="535" height="1" forecolor="#FFFFFF" uuid="8939d984-5812-46e5-ab3b-4019145db3db"/>
			</line>
			<staticText>
				<reportElement key="Erstellt am:" positionType="Float" mode="Opaque" x="0" y="36" width="55" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="e7c64f5c-284c-4d11-b715-9b16c8b96d99"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Erstellt am:]]></text>
			</staticText>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="ANLEGEN" positionType="Float" mode="Opaque" x="55" y="36" width="88" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="0ed3bc86-0091-4d10-8b99-247ea4b729ab"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ANLEGEN}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Geändert am:" positionType="Float" mode="Transparent" x="245" y="36" width="51" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="44080ad0-c6af-4647-8b5c-abcb755fb980"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Geändert am:]]></text>
			</staticText>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="AENDERN" positionType="Float" mode="Opaque" x="301" y="36" width="122" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="76466594-176d-47f2-8cd0-2edb1dfbc7a6"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_AENDERN}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Erfassungsfaktor" positionType="Float" mode="Opaque" x="435" y="36" width="61" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="a5ac464c-d23c-4e5d-ab60-f626f07e33b9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Erfassungsfaktor:]]></text>
			</staticText>
			<textField pattern="#,##0.###" isBlankWhenNull="true">
				<reportElement key="P_ERFASSUNGSFAKTOR" positionType="Float" mode="Opaque" x="498" y="36" width="35" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="c189d31d-50d0-4d80-8643-e7d7d0dd63ff"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ERFASSUNGSFAKTOR}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Ursprungsland:" positionType="Float" mode="Opaque" x="0" y="48" width="55" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="eb01edae-fec7-4358-b166-151b41bf80a4">
					<printWhenExpression><![CDATA[new Boolean($P{P_URSPRUNGSLAND}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Ursprungsland:]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="URSPRUNGSLAND" positionType="Float" mode="Opaque" x="55" y="48" width="197" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="41139b2c-b714-4c2b-89d7-7946fadd1c6d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_URSPRUNGSLAND}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Kunde" positionType="Float" mode="Opaque" x="0" y="60" width="55" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="89a327c9-4750-414a-9ec8-5764e0d34107">
					<printWhenExpression><![CDATA[$P{P_KUNDE} != null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Kunde:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement positionType="Float" x="55" y="60" width="197" height="12" isRemoveLineWhenBlank="true" uuid="78dcbaca-e660-4017-8abd-b5c9c18f0d9c"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KUNDE}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Eigenschaften:" positionType="Float" mode="Transparent" x="0" y="73" width="55" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b781128a-44fb-4185-9a9d-feb6fc1ea8e7">
					<printWhenExpression><![CDATA[new Boolean($P{DATENSUBREPORT}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Eigenschaften:]]></text>
			</staticText>
			<subreport isUsingCache="true">
				<reportElement key="subreport stk_zeichnungsnummern" positionType="Float" x="55" y="73" width="455" height="11" uuid="26f2f6cc-feb6-4f94-b2c0-07c854a95bd0"/>
				<dataSourceExpression><![CDATA[$P{DATENSUBREPORT}]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{REPORT_DIRECTORY} + "stk_zeichnungsnummern.jasper"]]></subreportExpression>
			</subreport>
			<staticText>
				<reportElement key="Freigabe" mode="Transparent" x="346" y="47" width="25" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="45a63a76-ca4a-4501-9b7b-3e50eb9f8f8b">
					<printWhenExpression><![CDATA[$P{P_FREIGABE_ZEITPUNKT}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[durch:]]></text>
			</staticText>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement x="301" y="47" width="50" height="10" uuid="325ca474-f0ff-4948-aae6-c8170eb72805"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_FREIGABE_ZEITPUNKT}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="371" y="47" width="35" height="10" uuid="49bfce8a-7fc9-45af-a620-6e2d5f27ac1b"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_FREIGABE_PERSON}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Freigabe" mode="Transparent" x="186" y="47" width="110" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="6be1382c-1b65-4412-8ca1-d7ba16509261">
					<printWhenExpression><![CDATA[$P{P_FREIGABE_ZEITPUNKT}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Stückliste freigegeben am:]]></text>
			</staticText>
			<staticText>
				<reportElement key="Fremdfertigung" positionType="Float" mode="Transparent" x="435" y="47" width="100" height="20" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="9797b749-0978-408a-8fb7-88c13a483b2b">
					<printWhenExpression><![CDATA[$P{P_FREMDFERTIGUNG_AUFLOESEN}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[inkl. Positionen der Fremdfertigungsstkl.]]></text>
			</staticText>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="13" splitType="Stretch">
			<staticText>
				<reportElement key="Artikel" mode="Opaque" x="0" y="2" width="85" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="cba9cbab-c080-4349-a3b6-4f88315c7acb"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[► Artikel]]></text>
			</staticText>
			<staticText>
				<reportElement key="Bezeichnung" mode="Opaque" x="85" y="2" width="180" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="cd2f7065-02f8-4793-afa4-445c6aa0bde2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bezeichnung]]></text>
			</staticText>
			<staticText>
				<reportElement key="Zielmenge" mode="Opaque" x="265" y="2" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1d6c5c9b-dbb4-4111-b6e2-2704efceb71d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Zielmenge]]></text>
			</staticText>
			<staticText>
				<reportElement key="ME" mode="Opaque" x="307" y="2" width="28" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e71d74c8-a727-4365-91eb-f75592d56d94"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[ME]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="PREIS" mode="Opaque" x="335" y="2" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="642e243a-afee-41b1-b3a8-8799592497b9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Preis ["+$P{P_PREIS}+"]"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Wert" mode="Opaque" x="385" y="2" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="17e2c869-8391-47fb-ad90-a042675fdb5f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Wert ["+$P{P_WAEHRUNG}+"]"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Kundenpreis" mode="Transparent" x="435" y="2" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="67e11ad0-0526-4adf-8380-c391c05c5533">
					<printWhenExpression><![CDATA[$P{P_KUNDE} != null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Kundenpreis"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Kundenwert" mode="Transparent" x="485" y="2" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e1dd0583-40ce-45e9-a5d6-a7f043eac566">
					<printWhenExpression><![CDATA[$P{P_KUNDE} != null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Kundenwert"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Ursprungsland" mode="Transparent" x="435" y="2" width="100" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="cae12f4f-91d9-4ada-81d3-f3a1853f88a2">
					<printWhenExpression><![CDATA[$P{P_KUNDE} == null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Ursprungsland"]]></textFieldExpression>
			</textField>
			<line>
				<reportElement key="line-1" mode="Opaque" x="0" y="12" width="533" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="f2f05b13-6364-43ce-9f82-130b0cc094dd"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
		</band>
	</columnHeader>
	<detail>
		<band height="21" splitType="Stretch">
			<subreport isUsingCache="true">
				<reportElement key="Subreport_Bild" positionType="Float" mode="Transparent" x="14" y="0" width="480" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="6bfd6493-96a6-44ee-98df-c24f97533fe4"/>
				<subreportParameter name="P_IMAGE">
					<subreportParameterExpression><![CDATA[$F{F_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","bewegungs_bild.")).toURL()]]></subreportExpression>
			</subreport>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true" hyperlinkType="GOTO">
				<reportElement key="Artikel" mode="Opaque" x="0" y="1" width="85" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="5ba8f075-5dcc-44e5-85bf-e6c995a0b17d">
					<printWhenExpression><![CDATA[new Boolean($F{Ersatzartikel}==null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikel}]]></textFieldExpression>
				<hyperlinkParameter name="WhereToGo">
					<hyperlinkParameterExpression><![CDATA[com.lp.util.GotoHelper.goto_ARTIKEL_AUSWAHL()]]></hyperlinkParameterExpression>
				</hyperlinkParameter>
				<hyperlinkParameter name="Key">
					<hyperlinkParameterExpression><![CDATA[$F{Ersatzartikel}==null ?
$F{Artikel}.trim() :
$F{Ersatzartikel}.trim()]]></hyperlinkParameterExpression>
				</hyperlinkParameter>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true" hyperlinkType="GOTO">
				<reportElement key="Ersatzartikel" mode="Opaque" x="0" y="1" width="85" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="d0d59fe8-ad83-4fea-b7de-4e9bc749479b">
					<printWhenExpression><![CDATA[new Boolean($F{Ersatzartikel}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["E: "+$F{Ersatzartikel}]]></textFieldExpression>
				<hyperlinkParameter name="WhereToGo">
					<hyperlinkParameterExpression><![CDATA[com.lp.util.GotoHelper.goto_ARTIKEL_AUSWAHL()]]></hyperlinkParameterExpression>
				</hyperlinkParameter>
				<hyperlinkParameter name="Key">
					<hyperlinkParameterExpression><![CDATA[$F{Ersatzartikel}==null ?
$F{Artikel}.trim() :
$F{Ersatzartikel}.trim()]]></hyperlinkParameterExpression>
				</hyperlinkParameter>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Artikelbezeichnung" mode="Transparent" x="85" y="1" width="180" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="145f82cf-d4a3-424a-a556-72a4a5e46c26"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Ersatzartikel}==null ?
$F{Artikelbezeichnung} :
$F{Ersatzartikelbezeichnung}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.000;-#,##0.000" isBlankWhenNull="true">
				<reportElement key="Zielmenge" mode="Opaque" x="265" y="1" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ba0beb61-fe8f-4dc5-a3bf-da029b6abeef"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Zielmenge}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Zieleinheit" mode="Opaque" x="307" y="1" width="28" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="832b1722-2d59-4cf2-accc-fa2bca467fd5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Zieleinheit}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0000;-#,##0.0000" isBlankWhenNull="true">
				<reportElement key="Preis" mode="Opaque" x="335" y="1" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1e1ae8d8-ef89-45ee-a1eb-85b7469c023d">
					<printWhenExpression><![CDATA[$F{Preis}.compareTo( new BigDecimal(0.00)) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Preis}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="Wert" mode="Opaque" x="385" y="1" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="53529b62-d4b1-4005-960d-1dc766169787">
					<printWhenExpression><![CDATA[$F{Preis}.compareTo( new BigDecimal(0.00)) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Wert}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.0000;-#,##0.0000" isBlankWhenNull="true">
				<reportElement key="Kundenpreis" mode="Transparent" x="435" y="1" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="a88c993b-f1f9-4412-a418-e7f1970c6e8c">
					<printWhenExpression><![CDATA[$P{P_KUNDE} != null &&
$F{Kundenpreis}.compareTo(BigDecimal.ZERO) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Kundenpreis}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="Kundenwert" mode="Transparent" x="485" y="1" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="c8de0c08-ead8-4a05-9847-d00bd73a8afc">
					<printWhenExpression><![CDATA[$P{P_KUNDE} != null &&
$F{Kundenpreis}.compareTo(BigDecimal.ZERO) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Kundenpreis}.multiply($F{Zielmenge})]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Ursprungsland" mode="Transparent" x="435" y="1" width="100" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f74683fe-81e4-464b-9b8d-e60f43346859">
					<printWhenExpression><![CDATA[$P{P_KUNDE} == null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{UrsprungslandName} != null ?
($F{UrsprungslandName}+
 ($V{EU_Land}!=null ? "(EU)" : "")) :
null]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Artikelzusatzbezeichnung" mode="Opaque" x="85" y="11" width="180" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="fd8426bb-454a-4dd8-996e-72d18d16dc4e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Ersatzartikel}==null ?
$F{Artikelzusatzbezeichnung} :
$F{Ersatzartikelzusatzbezeichnung}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Fremdfertigungsposition" mode="Opaque" x="78" y="1" width="7" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#CCCCCC" uuid="6a406343-89c3-4af7-aaa1-f75d0fc322ed">
					<printWhenExpression><![CDATA[$F{Fremdfertigung}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["F"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Initialkosten" isPrintRepeatedValues="false" mode="Opaque" x="-5" y="1" width="5" height="10" forecolor="#FFFFFF" backcolor="#000000" uuid="f46007bc-9da3-4285-ac33-f0ff2bc8d1ce">
					<printWhenExpression><![CDATA[$F{Initialkosten}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["I"]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<lastPageFooter>
		<band height="21">
			<staticText>
				<reportElement key="Info" positionType="Float" mode="Opaque" x="0" y="0" width="535" height="20" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="fe9e3daa-7e06-4a1c-ab54-229cc40efcb7"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Hinweis: In der Berechnung der Zielmenge werden auch die Fertigungs-Verpackungseinheit sowie die Verschnittfaktoren mit berücksichtigt. Es können sich daraus höhere Zielmengen ergeben. Die Mengenbasis der Berechnung ist eine ME (Satz) des zu fertigenden Produktes.]]></text>
			</staticText>
		</band>
	</lastPageFooter>
	<summary>
		<band height="33" splitType="Stretch">
			<line>
				<reportElement key="line-2" mode="Opaque" x="0" y="0" width="535" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="ea8cf834-45d3-403e-831b-67e6020b819b"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement key="Summe:" mode="Opaque" x="296" y="3" width="66" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c0a5e503-e0af-4aaa-90b3-18ff9d56fda9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Summe:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="SUMMEWERT" mode="Opaque" x="365" y="3" width="70" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="adafa618-70f9-4a82-aebd-ed7ed17e4a74"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_SUMMEWERT}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="SUMMEKUNDENWERT" mode="Opaque" x="465" y="3" width="70" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="4b932f12-7d74-45db-9d64-807ef34e82fa">
					<printWhenExpression><![CDATA[$P{P_KUNDE} != null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_KUNDEWERT}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="KOMMENTAR" positionType="Float" mode="Opaque" x="0" y="23" width="535" height="10" isRemoveLineWhenBlank="true" isPrintWhenDetailOverflows="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f8a0a6e8-f116-427f-a652-8d8a92501bba"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KOMMENTAR}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="false">
				<reportElement mode="Opaque" x="205" y="3" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="d98596fe-ad79-4e6a-8bc8-f81539c1e489">
					<printWhenExpression><![CDATA[$V{Ursprungswert_Inland}!=null]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Ursprungswert_EU}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement mode="Opaque" x="45" y="3" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="388bdbcc-f7e3-4e84-aaf1-3e9f7eb09687">
					<printWhenExpression><![CDATA[$V{Ursprungswert_Inland} != null]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Ursprungswert_Inland}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Wert Inland" mode="Opaque" x="0" y="3" width="45" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="3d92151c-437a-4952-90b1-1433da0cdedc">
					<printWhenExpression><![CDATA[$V{Ursprungswert_Inland} != null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Wert Inland]]></text>
			</staticText>
			<staticText>
				<reportElement key="Wert eu" mode="Opaque" x="160" y="3" width="45" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="6ebd2ead-ebf4-4639-be35-b7a164e69767">
					<printWhenExpression><![CDATA[$V{Ursprungswert_Inland}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Wert EU]]></text>
			</staticText>
			<textField pattern="#,##0.0 %">
				<reportElement mode="Opaque" x="95" y="3" width="30" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="f6bf623e-17ac-44dc-a9be-63fe9d6047bf">
					<printWhenExpression><![CDATA[$V{Ursprungswert_Inland} != null]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Ursprungswert_Inland}.doubleValue() /
$V{V_SUMMEWERT}.doubleValue()]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0 %">
				<reportElement mode="Opaque" x="255" y="3" width="30" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="6484f97f-e1e0-4202-858d-68907ae011d8">
					<printWhenExpression><![CDATA[$V{Ursprungswert_Inland}!=null]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Ursprungswert_EU}.doubleValue() /
$V{V_SUMMEWERT}.doubleValue()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Summe Initialkosten" mode="Opaque" x="265" y="13" width="97" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="1cb07560-3268-4e55-b4cd-a78135dfc864">
					<printWhenExpression><![CDATA[$V{V_SUMMEWERT_Initialkosten} != null && $V{V_SUMMEWERT_Initialkosten}.compareTo(BigDecimal.ZERO) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Summe Initialkosten:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="SUMME_Initialkosten" mode="Opaque" x="365" y="13" width="70" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="d8f99bc4-a799-4ce6-96ee-8582861d6ed9">
					<printWhenExpression><![CDATA[$V{V_SUMMEWERT_Initialkosten} != null && $V{V_SUMMEWERT_Initialkosten}.compareTo(BigDecimal.ZERO) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_SUMMEWERT_Initialkosten}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Summe Initialkosten" mode="Opaque" x="440" y="13" width="97" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="dc9be9c7-f391-4018-9a50-89212ba91ad1">
					<printWhenExpression><![CDATA[$V{V_SUMMEWERT_Initialkosten} != null && $V{V_SUMMEWERT_Initialkosten}.compareTo(BigDecimal.ZERO) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Middle" rotation="None">
					<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[In Gesamtsumme enthalten]]></text>
			</staticText>
		</band>
	</summary>
</jasperReport>
